import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGitComponent extends TiniElement {
    static readonly defaultTagName = "icon-git";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
